{
	"template": "template/disabled-parking-request.xml", /* 장애인 표지 조회를 위한 요청 xml 템플릿의 클래스패스 상의 경로 */
	
	"serviceUrl": "http://localhost:9078/rid/ynservice/swsdn/DisabledParkingYnService",  /* 장애인 표지 조회 모의 서비스 url */
	"targetServer": "SVR1311000030", /* 장애인 표지 조회 서버인증서 아이디 */

	"request": { /* 요청 xml의 파라미터 시작과 끝 태그 */
		"start": "<getDisabledParkingYn xmlns=\"http://ccais.mopas.go.kr/dh/rid/services/swsdn/DisabledParkingYn/types\">",
		"end": "</getDisabledParkingYn>"
	},

	"response": { /* 응답 xml의 데이터 시작과 끝 태그 */
		"start": "<getDisabledParkingYnResponse xmlns=\"http://ccais.mopas.go.kr/dh/rid/services/swsdn/DisabledParkingYn/types\">",
		"end": "</getDisabledParkingYnResponse>"
	}
}